<!DOCTYPE html>
<html>

<head>
    <title>{{ .Permalink }}</title>
    <link rel="canonical" href="{{ .Permalink }}" />
    <meta charset="utf-8" />
    <meta http-equiv="refresh" content="0; url={{ .Permalink }}" />
</head>

</html>